import React from 'react'
import { BrowserRouter } from 'react-router-dom'
import { ChakraProvider } from '@chakra-ui/react'

import { Dashboard } from './dashboard'

const App = () => {
  return (
    <ChakraProvider>
      <BrowserRouter>
        <Dashboard />
      </BrowserRouter>
    </ChakraProvider>
  )
}

export default App
