import { getNavigations, getNavigationsValue } from '@brojs/cli'

import pkg from '../../package.json'

const baseUrl = getNavigationsValue(`${pkg.name}.main`)
const navs = getNavigations()
const makeUrl = (url) => baseUrl + url

export const URLs = {
  baseUrl,
  by: {
    url: makeUrl(navs[`link.${pkg.name}.by`]),
  },
  toNotFound: {
    url: makeUrl('/404'),
  }
}
